<TruckWheel
	
	Mass="200"
	Mesh="wheels/kraz_highway_rear_xam"
	Radius="0.542"
	Width="0.58"
>
	<WheelTracks TextureAlpha="tracks/default_double_alpha__s_d.tga" TextureHeight="tracks/default_double_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.005" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="2.0" SubstanceFriction="0.5" />
</TruckWheel>
